# GGZCore++ Globals |
Annotated List
Files
Globals
Hierarchy
Index

### GGZCoreCommon.cpp

- int debugdummy (const char *x, ...)

### GGZCoreCommon.h

- int debugdummy (const char *x, ...)

## Global member Documentation

int debugdummy (const char *x, ...) | ### debugdummy

`#include <GGZCoreCommon.cpp>`

int debugdummy (const char *x, ...) | ### debugdummy

`#include <GGZCoreCommon.h>`

Generated by: josef on athlon500 on Tue Mar 19 23:18:22 2002, using kdoc 2.0a53.